
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Zusätzliche Plugin-Repositorys";

/* Python version */
"F5f-43-6ju.title" = "Python-Version";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Das Wechseln der Python-Version erfordert ein Neustart des Programms.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Skript-Ausgabe in Systemkonsole";
